## List all datasets **get** `/api/v1/datasets` List all datasets ### Returns - `DatasetList = object { datasets }` - `datasets: array of Dataset` - `id: string` Dataset ID - `inserted_at: string` Creation timestamp - `name: string` Dataset name - `slug: string` URL-friendly slug - `updated_at: string` Last update timestamp - `attribution: optional string` Attribution text - `description: optional string` Dataset description - `license: optional string` License identifier - `source_url: optional string` Source data URL ### Example ```http curl https://plaza.fyi/api/v1/datasets \ -H "Authorization: Bearer $PLAZA_API_KEY" ``` #### Response ```json { "datasets": [ { "id": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e", "inserted_at": "2019-12-27T18:11:19.117Z", "name": "name", "slug": "slug", "updated_at": "2019-12-27T18:11:19.117Z", "attribution": "attribution", "description": "description", "license": "license", "source_url": "source_url" } ] } ```